@font-face {
    font-family: 'Malayalam MN';
    src: url('../font/MalayalamMN.woff2') format('woff2'),
    url('../font/MalayalamMN.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-Regular.woff2') format('woff2'),
    url('../font/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --pimary-color: #524B39;
    --secon-color: #EDECE8;
    --body-color: #3A2F22;
    --font-title: 'Malayalam MN','sans-serif';
    --font-body: 'Montserrat','sans-serif';

}
::selection {
    color: #ffffff;
    background: var(--pimary-color);
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    padding: 0;
    margin: 0;
    font-family: var(--font-body);
    font-size: 15px;
    color: var(--body-color);
    line-height: 1.7;
    overflow-x: hidden!important;
    background-color: #EDECE8;
    background-image: url('../images/icon/bg_body.png');
}
h1, h2, h3, h4{
    margin: 0;
    font-family: var(--font-title);
    font-weight: normal;
    line-height: normal;
    text-transform: uppercase;
    color: var(--body-color);
}
input, select, button, a, textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    cursor: pointer;
    outline: none;
}
h1{
    font-size: 36px;
}
h2{
    font-size: 30px;
}
h3{
    font-size: 22px;
}

select {
    -webkit-appearance: inherit;
    -moz-appearance: inherit;
    appearance: inherit;
    list-style: none;
}
strong{
    font-family: var(--font-body);
}
select option{
    color: black!important;
}
ul{
    margin: 0;
    padding: 0;
    display: flow-root;
}
.container {
    position: relative;
    padding: 0;
    width: 900px;
}
.section_header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--secon-color);
    display: flex;
    justify-content: space-between;
    padding: 30px 80px;
    text-align: center;
    align-items: center;
    z-index: 2;
    transition: all 0.25s;
    height: 115px;
}
.language ul{
    margin: 0 0 0 70px;
    padding: 0;
}
.language li{
    list-style: none;
    float: left;
    padding-right: 15px;
}
.language img{
    width: auto;
    height: 25px;
    display: block;
    margin: auto;
}
.language label{
    text-transform: uppercase;
    margin-top: 5px;
    color: var(--pimary-color);
}
.brand_logo{
    height: 115px;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top: 30px;
    bottom: auto;
    width: fit-content;
    transition: all 0.25s;
}
.brand_logo img{
    width: auto;
    height: 100%;
    display: block;
    margin: auto;
}
.social_header ul{
    margin: 0;
    padding: 0;
}
.social_header li{
    list-style: none;
    float: left;
    padding-left: 15px;
}
.social_header img{
    height: 30px;
    width: auto;
    display: block;
    margin: auto;
}
.images_icon {
    object-fit: cover;
    display: inline-block;
    width: 35px;
    height: 35px;
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    background: var(--pimary-color);
    transition: all 0.25s;
    vertical-align: middle;
}
.images_icon:hover{
    background: var(--body-color);
}
.hamberger_menu {
    display: flex;
    align-items: center;
    position: absolute;
    left: 80px;
    transition: all 0.25s;
    top: 40px;
    bottom: auto;
    height: auto;
    margin: auto;
}
.hamberger_menu:before{
    content: none;
    background: var(--pimary-color);
    width: calc(100px + 15px);
    height: calc(30px + 15px);
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50px;
}
.button_container {
    position: relative;
    height: 18px;
    width: 40px;
    margin: auto;
    cursor: pointer;
    transition: all 0.5s;
    z-index: 15;
    right: auto;
    left: 0;
    /*top: 15px;*/
    /*bottom: 0;*/
}
.button_container.active:before{
    content: 'Close';
    color: var(--pimary-color);
    position: absolute;
    left: -55px;
    top: 0;
    bottom: 0;
    text-transform: uppercase;
    font-size: 14px;
    line-height: normal;
}
.button_container.active{
    left: 285px;
}
.button_container:hover {
    opacity: 1;
}

.button_container.active .top {
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
    background: var(--pimary-color);
    width: 100%;
}

.button_container.active .middle {
    opacity: 0;
    background: var(--pimary-color);
}

.button_container.active .bottom {
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
    background: var(--pimary-color);
}

.button_container span {
    background: var(--pimary-color);
    border: none;
    height: 2px;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    transition: all .35s ease;
    cursor: pointer;
}

.button_container span:nth-of-type(1) {
    width: 100%;
}

.button_container span:nth-of-type(2) {
    top: 8px;
}

.button_container span:nth-of-type(3) {
    top: 16px;
    width: 100%;
}
.button_container:hover span:nth-of-type(3), .button_container.active span:nth-of-type(3){
    width: 100%;
}

.overlay {
    position: fixed;
    /*background-image: url('../images/icon/bg.jpg');*/
    /*background: #000000c7;*/
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    transition: all 0.5s;
    display: grid;
    z-index: 2;
}

.overlay.open {
    opacity: 1;
    visibility: visible;
    width: 100%;
    height: 100%;
    grid-template-columns: 2fr 2fr;
}

.overlay.open li {
    -webkit-animation: fadeInUp .9s ease forwards;
    animation: fadeInUp .9s ease forwards;
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
}

.overlay.open li:nth-of-type(2) {
    -webkit-animation-delay: .30s;
    animation-delay: .30s;
}

.overlay.open li:nth-of-type(3) {
    -webkit-animation-delay: .35s;
    animation-delay: .35s;
}

.overlay.open li:nth-of-type(4) {
    -webkit-animation-delay: .40s;
    animation-delay: .40s;
}

.overlay.open li:nth-of-type(5) {
    -webkit-animation-delay: .45s;
    animation-delay: .45s;
}

.overlay.open li:nth-of-type(6) {
    -webkit-animation-delay: .50s;
    animation-delay: .50s;
}

.overlay.open li:nth-of-type(7) {
    -webkit-animation-delay: .55s;
    animation-delay: .55s;
}

.overlay.open li:nth-of-type(8) {
    -webkit-animation-delay: .60s;
    animation-delay: .60s;
}

.overlay.open li:nth-of-type(9) {
    -webkit-animation-delay: .65s;
    animation-delay: .65s;
}

.overlay.open li:nth-of-type(10) {
    -webkit-animation-delay: .70s;
    animation-delay: .70s;
}

.overlay.open li:nth-of-type(11) {
    -webkit-animation-delay: .75s;
    animation-delay: .75s;
}

.overlay nav {
    position: relative;
    /* -webkit-transform: translateY(-50%); */
    /* transform: translateY(-50%); */
    text-align: left;
    padding: 0 50px;
    margin-top: 75px;
}

.overlay ul {
    list-style: none;
    margin: 80px auto;
    position: relative;
    height: 100%;
    color: #ffffff;
    text-align: left;
    padding: 0 50px;
    z-index: 60;
    font-size: 20px;
    font-family: var(--font-title);
    text-transform: uppercase;
}

.overlay ul li {
    /*display: block;*/
    position: relative;
    padding: 15px 0;
    opacity: 0;
    width: 100%;
    line-height: initial;
    border-bottom: 0.5px solid #3a2f2287;
}

.overlay ul li a {
    display: block;
    position: relative;
    color: var(--pimary-color);
    text-decoration: none;
    /*overflow: hidden;*/
    opacity: 1;
    transition: all 0.25s;
}

.overlay ul li a.active,
.overlay ul li a:hover,
.nav_mobile .overlay-menu .active {
    color: var(--body-color);
    opacity: 1;
}

.overlay ul li a:hover:after,
.overlay ul li a:focus:after,
.overlay ul li a:active:after {
    width: 100%;
}
.overlay ul li:nth-last-child(1){
    border-bottom: none!important;
}
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}
.overlay-menu .left{
    flex: 1;
    background: #000000c0;
    -webkit-backdrop-filter: saturate(0);
    backdrop-filter: saturate(0);
    transition: all .3s ease;
}
.overlay-menu .right{
    flex: 1;
    background-color: var(--secon-color);
    background-image: url('../images/icon/bg_menu.png');
    background-size: cover;
    color: var(--font-body);
    overflow: hidden;
    /*overflow-y: auto;*/
    height: 100%;
    text-align: left;
    position: absolute;
    left: 0;
    width: 450px;
}
.fix_body {
    overflow: hidden !important;
}
ul.sub_sitemap{
    margin: 0!important;
    padding: 0 0 0 25px;
    font-family: var(--font-body);
    font-size: 16px;
    text-transform: none;
    height: auto!important;
}
ul.sub_sitemap li{
    border: none!important;
    padding: 5px 0;
}
.section_slide{
    width: 100%;
    position: relative;
    height: 100vh;

}
.section_slide img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    background-size: cover;
    object-position: bottom;
}
.overlay_slide{
    position: absolute;
    top: 115px;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(0deg,rgba(237, 236, 232, 0) 0%, rgba(237, 236, 232, 1) 100%);
}
.section_aboutus{
    padding: 80px 0;
    text-align: left;
    position: relative;
    overflow: hidden;
}
.section_aboutus:before{
    content: '';
    background-image: url('../images/icon/intro.png');
    width: 100%;
    height: 180%;
    position: absolute;
    left: -18%;
    top: 0;
    bottom: 0;
    margin: auto;
    background-size: contain;
    background-repeat: no-repeat;
}
.section_aboutus h2{
    text-align: center;
    margin-bottom: 50px;
}
.images_intro{
    width: 100%;
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    border-radius: 0 50% 0 50%;
    overflow: hidden;
}
.images_intro img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.images_intro:before{
    content: '';
    width: 100%;
    height: 100%;
    background: #603913;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.16;
}
.details_intro{
    padding: 50px 80px;
    background: #c2b59b26;
    border-radius: 50% 0 50% 0;
}
.details_intro:before{
    content: none;
}
.details_intro p{
    margin-bottom: 0;
}
.scroll_menu{
    padding: 15px 80px;
    height: 90px;
    box-shadow: rgba(0, 0, 0, 0.09) 0 0 10px;
}
.scroll_menu .brand_logo{
    height: 70px;
    top: 0;
    bottom: 0;
}
.hamberger_menu{
    top: 0;
    bottom: 0;
}
.section_awards{
    padding: 80px 0;
    text-align: center;
    display: flow-root;
    width: 100%;
}
.section_awards ul{
    display: inline-block;
    margin: 50px auto;
    padding: 0;
    font-family: var(--font-title);
}
.section_awards li{
    list-style: none;
    float: left;
    padding: 0 15px;
}
.section_awards li>a{
    background: none;
    padding: 10px 40px;
    border: 1px solid var(--body-color);
}
.section_awards li.active>a{
    background: var(--body-color);
    color: #ffffff;
}
.images_awards img{
    width: 100px;
    height: auto;
    margin: auto 5px;
}
.details_awards{
    margin-top: 50px;
    text-align: left;
}
.images_awards ul{
    display: inline-block;
    margin: 40px auto 0;
    text-align: left;
    font-size: 20px;
}
.images_awards li{
    float: none;
    padding: 0 0 0 30px;
    position: relative;
}
.images_awards li:before{
    content: '';
    background-image: url("../images/icon/list.png");
    width: 20px;
    height: 20px;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.section_photoawards{
    position: relative;
    overflow: hidden;
}
.slide_awards{
    padding-bottom: 80px;
}
.slide_awards img{
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}
.signature{
    padding: 80px 0;
    text-align: center;
    position: relative;
}
.signature:before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(237, 236, 232, 0) 0%, rgba(237, 236, 232, 1) 100%);
}
.signature img{
    width: auto;
    height: 120px;
    display: block;
    margin: auto;
    position: relative;
}
.section_registry{
    height: auto;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    background: #edece8;
}
.section_registry img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.section_registry .overlay_slide{
    top: 0;
}
.section_aboutusregistry{
    padding: 80px 0;
    display: flow-root;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.section_aboutusregistry:before{
    content: '';
    background-image: url('../images/icon/registry.png');
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.section_aboutusregistry h2{
    text-align: center;
}
.images_aboutusregistry{
    width: 100%;
    height: 650px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.images_aboutusregistry img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.row_aboutusregistry{
    padding-top: 80px;
}
.row_aboutusregistry .col-xs-6:nth-child(1){
    float: right;
}
.row_aboutusregistry .col-xs-6:nth-child(1){
    padding-right: 80px;
    overflow: hidden;
}
.details_aboutusregistry{
    padding: 0 80px;
}
.details_aboutusregistry img{
    width: auto!important;
    height: 50px!important;
    object-fit: contain;
    margin: 10px auto 0 0;
}
.images_abouthotels{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.images_abouthotels img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.details_abouthotels{
    padding: 0 80px;
}
.details_abouthotels .row_abouthotels:nth-last-child(1){
    margin-top: 50px;
}
.section_accommodations{
    padding: 80px 0;
    background: var(--body-color);
    display: flow-root;
    width: 100%;
    text-align: center;
}
.section_accommodations h2{
    color: #ffffff;
}
.section_accommodations ul{
    display: inline-block;
    margin: 50px auto 80px;
    font-family: var(--font-title);
}
.section_accommodations li{
    list-style: none;
    float: left;
    padding: 0 15px;
}
.section_accommodations li>a {
    color: #ffffff;
    text-transform: uppercase;
    border: 1px solid #ffffff;
    background: none;
    padding: 10px 40px;
}
.section_accommodations li.active>a{
    background: #726658;
    border-color: #726658;
}
.images_accommodations{
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.images_accommodations img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.details_accommodations{
    margin-top: 80px;
    color: #ffffff;
    text-align: left;
}
.details_accommodations .container{
    width: 100%;
    padding: 0 50px;
}
.details_accommodations ul{
    display: flex;
    align-items: center;
    font-family: var(--font-body);
    margin: 0 auto;
}
.details_accommodations li{
    list-style: none;
    float: left;
    padding: 0 50px;
    width: 20%;
    text-align: center;
    position: relative;
    height: stretch;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-right: 0.75px solid #DDDAD4;
}
.details_accommodations li:nth-child(1){
    padding-left: 0;
}
.details_accommodations li:nth-last-child(1){
    width: 60%;
    text-align: left;
    border-right: none;
    padding-right: 0;
}
.details_accommodations h3{
    color: #ffffff;
}
.details_accommodations li>label{
    font-size: 40px;
    display: inline-block;
    width: 100%;
    line-height: normal;
}
.details_accommodations p{
    margin: 0;
}
.section_facilities{
    padding: 80px;
    text-align: center;
    overflow: hidden;
}
.details_facilities{
    padding: 0 80px;
    text-align: left;
}
.images_facilities{
    width: 100%;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.images_facilities img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: all 0.25s;
}
.slide_facilities{
    margin-top: 80px;
}
.slide_facilities .slide{
    display: flex;
    flex-direction: column;
}
.slide_facilities .slide:nth-child(even) .images_facilities:nth-child(1){
    order:2;
}
.slide_facilities .slide:hover .images_facilities img{
    transform: scale(1.05);
}
.details_fac_one{
    margin-bottom: 25px;
}
.details_facilities p{
    margin: 0;
}
.slide_facilities .slick-list{
    overflow: inherit!important;
}
.section_gallery{
    background: var(--body-color);
    padding: 80px;
    text-align: center;
    overflow: hidden;
}
.section_gallery h2{
    color: #ffffff;
}

.images_gallery{
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.images_gallery img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    display: block;
    transform: scale(1.1);
    transition: 0.25s ease-out;
    opacity: 0.5;
}
.slide_gallery{
    margin-top: 80px;
    padding-bottom: 80px;
}
.slide_gallery .slick-list{
    overflow: inherit!important;
}
.slide_gallery .slide.slick-active .images_gallery img{
   height: 600px;
    transform: scale(1);
    opacity: 1;
}
.slide_gallery .slide:hover .images_gallery img{
    transform: scale(1.05);
}
.section_footer{
    padding: 80px 80px 25px;
    display: flow-root;
    width: 100%;
}
.row_footer{
    display: flex;
}
.section_footer ul{
    margin: 15px 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.section_footer li{
    list-style: none;
    float: left;
    padding: 0 5px;
}
.section_footer .col-xs-4{
    padding: 0 30px;
    height: stretch;
    border-right: 0.75px solid;
}
.section_footer .col-xs-4:nth-last-child(1){
    padding-right: 0;
    border-right: none;
}
.section_footer .col-xs-4:nth-child(1){
    padding-left: 0;
}
.section_footer h3{
    text-align: center;
    margin-bottom: 25px;
}
.section_footer p{
    margin: 0;
}
.section_footer .images_icon{
    width: 20px;
    height: 20px;
}
.images_qrcode{
    text-align: center;
}
.images_qrcode img{
    width: auto;
    height: 150px;
    display: block;
    margin: auto;
}
.section_footer .col-xs-4:nth-last-child(1) ul{
    flex-direction: column;
    justify-content: center;
}
.section_footer .social_header ul{
    flex-direction: row!important;
    margin-top: 25px;
}
.section_footer .social_header li{
    padding: 0 5px;
}
.section_footer .social_header .images_icon{
    width: 35px;
    height: 35px;
}
.copy_right{
    margin-top: 80px;
    text-align: center;
    border-top: 0.75px solid;
    padding-top: 25px;
}
.scroll_down{
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    width: 24px;
    height: 24px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb04 2s infinite;
    animation: sdb04 2s infinite;
    box-sizing: border-box;
    margin: auto;
    z-index: 1;
}
@-webkit-keyframes sdb04 {
    0% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
    }
    20% {
        -webkit-transform: rotate(-45deg) translate(-10px, 10px);
    }
    40% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
    }
}
@keyframes sdb04 {
    0% {
        transform: rotate(-45deg) translate(0, 0);
    }
    20% {
        transform: rotate(-45deg) translate(-10px, 10px);
    }
    40% {
        transform: rotate(-45deg) translate(0, 0);
    }
}
.navbar_fix_registry{
    display: none;
}
.overlay-menu .right.right_registry{
    background-color: var(--body-color);
    background-image: url('../images/icon/bg_body-1.png');
}
.overlay-menu .right.right_registry a{
    color: #ffffff;
}
.overlay-menu .right.right_registry .navbar_fix{
    display: none;
}
.overlay-menu .right.right_registry .navbar_fix_registry{
    display: block;
}
.overlay ul.navbar_fix_registry li{
    border-bottom: 0.5px solid #EDECE8;
}
.menu_registry .button_container.active:before{
    color: #ffffff;
}
.menu_registry .button_container.active .top{
    background: #ffffff;
}
.menu_registry .button_container.active .bottom{
    background: #ffffff;
}
.slide_awards .slick-arrow{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 auto;
    z-index: 1;
    background: none;
    border: none;
}
.slide_awards .slick-arrow img{
    width: auto;
    height: 30px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.slide_awards .slick-arrow.slick-prev{
    left: -40px;
}
.slide_awards .slick-arrow.slick-next{
    right: -40px;
}
.slide_awards .slick-arrow.slick-disabled img:nth-child(1){
    opacity: 0;
}
.logo_sister{
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    margin: auto;
}
.logo_sister ul{
    display: inline-block;
    margin: auto;
}
.logo_sister li{
    float: left;
    list-style: none;
    padding: 0 80px;
}
.logo_sister li:nth-child(1){
    border-right: 1px solid #6E6F72;
}
.logo_sister img{
    height: 40px;
    width: auto;
    display: block;
    margin: auto;
}
.slide_aboutusregistry{
    padding-bottom: 80px;
}
.slide_aboutusregistry .slide{
    padding: 0 15px;
}
.slide_aboutusregistry .slick-list{
    overflow: inherit;
    margin: 0 -15px;
}
.slide_aboutusregistry .slick-arrow{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 auto;
    z-index: 1;
    background: none;
    border: none;
}
.slide_aboutusregistry .slick-arrow img{
    width: auto;
    height: 30px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.slide_aboutusregistry .slick-arrow.slick-prev{
    left: -40px;
}
.slide_aboutusregistry .slick-arrow.slick-next{
    right: -40px;
}
.slide_aboutusregistry .slick-arrow.slick-disabled img:nth-child(1){
    opacity: 0;
}
.name_hotels{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.name_hotels img{
    width: auto!important;
    height: 30px!important;
    display: block;
    margin: 0;
}
.slider_thumbnails{
    display: inline-block;
    margin: 50px auto 80px;
    font-family: var(--font-title);
}
.slider_thumbnails .slick-list{
    padding: 0!important;
}
.slider_thumbnails button{
    color: #ffffff;
    text-transform: uppercase;
    border: 1px solid #ffffff;
    background: none;
    padding: 10px 40px;
    margin: 0 15px;
}
.slider_thumbnails button.slick-current {
    background: #726658;
    border-color: #726658;
}
.section_accommodations .slick-arrow{
     position: absolute;
     top: 300px;
     bottom: auto;
     left: 0;
     right: 0;
     width: 30px;
     height: 30px;
     padding: 0;
     margin: auto;
     z-index: 1;
     background: none;
     border: none;
 }
.section_accommodations .slick-arrow img{
    width: auto;
    height: 30px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.section_accommodations .slick-arrow.slick-prev{
    left: 80px;
    right: auto;
}
.section_accommodations .slick-arrow.slick-next{
    right: 80px;
    left: auto;
}
.section_accommodations .slick-arrow.slick-disabled img:nth-child(1){
    opacity: 0;
}
.section_facilities .slick-arrow{
    position: absolute;
    top: 375px;
    bottom: auto;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: auto;
    z-index: 1;
    background: none;
    border: none;
}
.section_facilities .slick-arrow img{
    width: auto;
    height: 50px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.section_facilities .slick-arrow.slick-prev{
    left: -60px;
    right: auto;
}
.section_facilities .slick-arrow.slick-next{
    right: -60px;
    left: auto;
}
.section_facilities .slick-arrow.slick-disabled img:nth-child(1){
    opacity: 0;
}
.slide_gallery .slick-arrow{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 auto;
    z-index: 1;
    background: none;
    border: none;
}
.slide_gallery .slick-arrow img{
    width: auto;
    height: 30px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.slide_gallery .slick-arrow.slick-prev{
    left: -40px;
}
.slide_gallery .slick-arrow.slick-next{
    right: -40px;
}
.slide_gallery .slick-arrow.slick-disabled img:nth-child(1){
    opacity: 0;
}
.section_clubhouse{
    padding: 80px 0;
    text-align: center;

}
.slide_clubehouse{
    margin: 80px 0 0;
    padding-bottom: 80px;
}
.images_clubhouse{
    width: 100%;
    /*height: 600px;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.images_clubhouse img{
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}
.slide_clubehouse .slick-arrow{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 auto;
    z-index: 1;
    background: none;
    border: none;
}
.slide_clubehouse .slick-arrow img{
    width: auto;
    height: 30px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.slide_clubehouse .slick-arrow.slick-prev{
    left: -40px;
}
.slide_clubehouse .slick-arrow.slick-next{
    right: -40px;
}
.slide_clubehouse .slick-arrow.slick-disabled img:nth-child(1){
    opacity: 0;
}
.section_360{
    width: 100%;
    height: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.section_360 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.details_360{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.details_360 img{
    width: auto;
    height: 70px;
    display: block;
    margin: 0 auto 25px;
}
.btn_360{
    padding: 7px 30px;
    font-family: var(--font-title);
    color: #ffffff;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #726658;
    transition: all 0.25s;
}
.btn_360:hover{
    background: #726658;
}
.section_surround{
    padding: 80px 0;
    background-color: var(--body-color);
    background-image: url('../images/icon/bg_surround.png');
    background-size: contain;
    display: flow-root;
    width: 100%;
}
.section_surround h2{
    text-align: center;
    color: #ffffff;
}
.row_surround{
    margin-top: 80px;
}
.row_surround .col-xs-5{
    float: right;
}
.row_surround img{
    width: 100%;
    height: auto;
    display: block;
    margin: auto;
}
.details_surround{
    text-align: center;
    padding: 0 80px;
    color: #EDECE8;
}
.details_surround h3{
    color: #EDECE8;
    text-align: left;
    font-size: 20px;
    font-family: var(--font-body);
}
.details_surround ul{
    margin: 5px 0 25px;
    padding: 0;
    text-align: left;
}
.details_surround li{
    list-style: none;
    width: 100%;
    line-height: normal;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.details_surround li>ul{
    float: right;
    margin: 0;
    display: flex;
}
.details_surround li>ul>li{
    position: relative;
    float: left;
    padding: 0;
    margin: 0 30px;
}
.details_surround li>ul>li:nth-child(1):before{
    content: '';
    background: #ffffff21;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -30px;
}

.details_surround li>ul>li:nth-child(1){
    width: 80px;
    margin-left: 0;
}
.details_surround li>ul>li:nth-child(2){
    width: 65px;
    margin-right: 0;
}
.details_surround p{
    font-size: 14px;
    margin: 50px 0 0;
}
.details_surround p>label{
    display: inline-block;
    width: 100%;
}
/*.scroll_menu .overlay-menu .right{*/
/*    background-image: url('../images/icon/bg_body-1.png');*/
/*    background-color: var(--body-color);*/
/*}*/
/*.scroll_menu .overlay ul li a{*/
/*    color: #ffffff;*/
/*}*/
/*.scroll_menu .button_container.active:before{*/
/*    color: #ffffff;*/
/*}*/
/*.scroll_menu .button_container.active .top, .scroll_menu .button_container.active .bottom{*/
/*    background: #ffffff;*/
/*}*/
/*.scroll_menu .overlay ul li{*/
/*    border-bottom: 0.5px solid #ffffff40;*/
/*}*/
.section_villas{
    padding: 80px 0;
    text-align: center;
}
.images_parallax{
    width: 100%;
    height: auto;
    background-size: cover;
    background-attachment: fixed;
    background: none!important;
}
.images_villas{
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
.images_villas img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.row_villas .col-xs-6{
    overflow: hidden;
}
.row_villas .col-xs-6:nth-child(1){
    float: right;
}
.row_villas .col-xs-6:nth-last-child(1){
    padding-left: 80px;
}
.row_villas .slick-list{
    overflow: inherit!important;
    margin: 0 -15px;
}
.row_villas{
    padding: 80px 0;
    display: flow-root;
    width: 100%;
}
.details_villa{
    padding: 0 80px 0 130px;
    text-align: center;
}
.details_villa ul{
    margin: 0 auto 15px auto;
    display: inline-block;
}
.details_villa h2{
    font-size: 24px;
    margin-bottom: 15px;
}
.details_villa li{
    list-style: none;
    float: left;
    padding: 0 15px;
    line-height: initial;
}
.details_villa li>label{
    font-size: 30px;
    display: inline-block;
    width: 100%;
    line-height: normal;
}
.option_villas{
    margin-bottom: 15px;
}
.option_villas ul{
    margin: 0 auto;
    text-align: left;
    display: flex;
    justify-content: space-between;
    width: 300px;
}
.option_villas li{
    float: left;
    padding: 0;
    width: 85px;
}
.option_villas li:nth-child(1){
    width: 130px;
}
.option_villas li:nth-child(2){
    width: 15px;
    text-align: center;
}
.option_villas li:nth-child(4){
    width: 40px;
    text-align: right;
}
.details_villa p{
    text-align: left;
    margin-bottom: 0;
}
.slide_villas .slide{
    padding: 0 15px;
}
.details_villa span{
    width: 300px;
    margin: 0 auto;
    text-align: left;
}
.section_ourvillas{
    overflow: hidden;
}
.section_ourvillas_last .row_villas{
    padding-bottom: 0;
}
.btn_slidevillas button{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: auto;
    z-index: 1;
    background: none;
    border: none;
}
.btn_slidevillas img{
    width: auto;
    height: 50px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.btn_slidevillas button.next_btn{
    left: 30px;
    right: auto;
}
.slide_villas .slick-arrow{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: auto;
    z-index: 1;
    background: none;
    border: none;
}
.slide_villas .slick-arrow img{
    width: auto;
    height: 50px;
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.25s;
}
.slide_villas .slick-arrow.slick-next{
    right: 30px;
    left: auto;
}
.slide_villas .slick-arrow.slick-prev{
    left: 30px;
    right: auto;
}
.images_parallax img{
    display: block;
    width: 100%;
    height: auto;
}
.section_condominium, .section_ourcondominium{
    background: var(--body-color);
}
.section_condominium h1{
    color: #EDECE8;
}
.section_ourcondominium .details_villa{
    color: #EDECE8;
}
.section_ourcondominium .details_villa h2{
    color: #EDECE8;
}
.section_ourcondominium .option_villas li:nth-child(1){
    width: 180px;
    display: flex;
    align-items: center;
}
.section_ourcondominium .option_villas li{
    width: 35px;
}
.option_villas img{
    width: auto;
    height: 13px;
    display: block;
    vertical-align: middle;
    margin-right: 10px;
}
.section_news{
    padding: 80px 80px 0;
    text-align: center;
}
.row_news{
    margin-top: 80px;
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
}
.box_news{
    text-align: left;
}
.box_news img{
    width: 100%;
    height: auto;
    display: block;
}
.details_news{
    margin-top: 30px;
}
.details_news h2{
    font-size: 24px;
    text-transform: none;
}
.blog_pagination ul{
    margin: 50px auto 0;
    display: inline-block;
}
.blog_pagination li{
    float: left;
    list-style: none;
    padding: 0 5px;
}
.blog_pagination li a{
    width: 30px;
    height: 30px;
    display: inline-block;
    border: 1px solid var(--pimary-color);
    color: var(--pimary-color);
}
.blog_pagination li a.current{
    opacity: 1;
    background: var(--pimary-color);
    color: #ffffff;
}
.section_slide_info{
    height: 70vh;
}
.row_footer p>label{
    display: inline-block;
    /*width: 100%;*/
}
.ru_lang  .option_villas ul{
    width: 400px;
}
.ru_lang  .option_villas li:nth-child(1) {
    width: 180px;
}
.ru_lang{
    font-size: 14px;
}
.ru_lang .details_villa span{
    width: 400px;
}
.cn_lang .section_ourcondominium .option_villas li:nth-child(4){
    width: 55px;
}
.row_footer p>span{
    display: inline-block;
    width: 100%;
}